using WS;

public class FlowAnimator : FlowBase
{
    public override void StartFlow()
    {
        base.StartFlow();
        FacadeComponent.Instance.GetController<PointController>().ShowPoint(0, null);
    }

    public override void UpdateFlow() { }

    // Start is called before the first frame update
    void Start() { }
}
